.jerry {
    font-family: "Limelight";
    background-color: #5e7c67;
}

.bunbun {
    font-family: "Dynapuff";
    background-color: #a46582;
}

.announcer {
    font-family: "Geo";
    background-color: #707070;
}

.audience {
    font-family: "Silkscreen";
    background-color: #696969;
}

.goo {
    font-family: "Patrick Hand SC";
    background-color: #464646;
}

.cheese {
    font-family: "Arial";
    background-color: #000000;
}

.chibi {
    font-family: "Arial";
    background-color: #000000;
}

.phone {
    font-family: "Arial";
    background-color: #000000;
}

.table {
    font-family: "Arial";
    background-color: #000000;
}